@charset "utf-8";
/* CSS Document */
a > img {
	border:0;
}
h1,h2,h3{
	-webkit-margin-before: 0 !important;
	-webkit-margin-after: 0 !important;
	margin-top:0 !important;
}

body {
	background-color:#FFFFFF;
	margin: 0 0 0 0 !important; 
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 14px;
	height:100%;	
}

#Container {
	margin-left:auto;
	margin-right:auto;
	width:1137px;
	height:auto;
	overflow:hidden;
}

#SubContainer {
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	width:940px;
	height:auto;
}

#Header {
	width:1137px;
	height:90px;
	background-color:#D5EDB3;	
}

#Header > #HeaderText {
	height:90px;
	width:1137px;
	color:#5C743D;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing:5px;
}

#Header > #HeaderText > #HeaderImg {
	width:177px;
	height:90px;
	float:left;	
}

#NavBar {
	width:177px;
	height:inherit;
	background-color:#5C743D;
	float:left;
	padding-bottom: 50000em;
        margin-bottom: -50000em;
}

#NavBar > #navbtn {
	width:177px;
	height:56px;
	
}

#NavBar > #navbtnsmall {
	width:177px;
	height:30px;
	
}

#NavBar > #navbtnsmall > .miscnavbtns {
	width:100%;
	height:100%;
	display:block;
	text-align: center;
	vertical-align: middle;
	line-height:30px;
	
}

#NavBar > #navbtn > a {
	width:100%;
	height:100%;
	display:block;
	text-align: center;
	vertical-align: middle;
	line-height: 56px;
	
}

#NavBar a {
	text-align:center;
	font: bold Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:16px;
	text-align:center;
	vertical-align:middle;
	border-bottom:1px solid #F4FFE4;
	color:#D5EDB3;
}

#NavBar a:hover {
	color:#993300;
	background-color:#99CC66;
	height:35px;
	width:177px;
}

#NavBar a.active {
	color:#993300;
	background-color:#99CC66;
	height:35px;
	width:177px;
}

#MainContent {
	background-color:#F4FFE4;
	width:960px;
	height:auto;
	padding-bottom:15px;
	float:right;
	padding-bottom: 500em;
    margin-bottom: -500em;
}

.titlesformaincontent {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#5C743D;
}



#Footer {
	margin-left:auto;
	margin-right:auto;
	width:1137px;
}

#Footer > #FooterText {
	height:50px;
	width:1137px;
}

#WISM {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#5C743D;;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

textarea {
	resize:none;
}

table {
	margin-left:10px;
	margin-right:10px;
}

#adminnavbar {
	width:855px;
	background-color: #5C743D;
	height:50px;	
	margin:0 auto;
}

#navbtnadmin {
	width:282px;
	height:100%;
	display:inline-block;
}

#navbtnadmin > a {
	width:100%;
	height:100%;
	display:block;
	text-align: center;
	vertical-align: middle;
	line-height:50px;
	color:#D5EDB3;
	text-decoration:none;
}

#navbtnadmin > a:hover {
	color:#993300;
	background-color:#99CC66;
	height:100%;
	width:282px;
}

#navbtnadmin > a.active {
	color:#993300;
	background-color:#99CC66;
	height:100%;
	width:282px;
}

td,th {
padding: 1px 5px;	
}

.err {
	color:#F5F5F5;
	 
}
.succ {
	color:#F5F5F5;
}

#pagemsg {
	margin-top: 10px;
	margin-bottom: 10px;
}

input {
	background-color:#FFC;
	width:338px;
}

.miscnavbtns {
	width:100%;
	height:100%;
	display:block;
	text-align: center;
	vertical-align: middle;
	line-height:30px;
	
}

.donotstyleinput {
	width:auto;
	background-color:transparent;
}

#err_cont {
	background-color: #FF0000;
	border-radius: 15px;
	padding: 1px 10px;
	height: auto;
}

#suc_cont {
	background-color: #009900;
	border-radius: 15px;
	padding: 1px 10px;
	height: auto;
}